@charset "utf-8";

/* 내용관리 */
#ctt {
    margin: 10px 0;
    padding: 20px;
    background: #fff
}

.ctt_admin {
    text-align: right
}

#ctt header h1 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

#ctt_con {
    padding: 10px 0;
    line-height: 1.6em
}

#ctt_con img {
    max-width: 100%;
    height: auto
}

.ctt_img {
    text-align: center
}

.greetings {
    position: relative;
    float: left;
    width: 100%;
}

.greetings .gtimgBox {
    float: right;
    width: 41%;
    border-radius:30px;
    overflow:hidden;
}

.greetings .gttxtBox {
    float: left;
    width: 53%;

}

.greetings .gttxtBox h4 {
    font-family: 'Nanum Myeongjo', sans-serif;
    font-weight: 700;
    font-size: 37px;
    color: #282828;
    margin-bottom: 50px;
    line-height: 1.3;
    letter-spacing: -1px;
}

.greetings .gttxtBox span {
    color: #348ca9;
}
.greetings .gttxtBox span.sign{float:right; margin-top:20px; color:#333; font-size:110%;}

.greetings .gttxtBox strong {
    color: #343434;
    font-weight: 400;
}

.greetings .gttxtBox p {
    margin-top: 25px;
    line-height: 1.7;
}

.greetings .gttxtBox .gttxt1 {
    font-size: 20px;
    color: #343434;
    font-weight: 400;
    margin-bottom: 30px;
}


@media(max-width:820px) {

    .greetings .gtimgBox {
        width: 100%;
        margin-bottom: 40px;
    }

    .greetings .gttxtBox {
        width: 100%;
    }

    .greetings .gttxtBox h4 {
        font-size: 35px;
        margin-bottom: 40px;
        text-align: center;
    }

    .greetings .gttxtBox p {
        margin-top: 25px;
        text-align: left;
    }

    .greetings .gttxtBox .gttxt1 {
        font-size: 20px;
        margin-bottom: 30px;
    }
}


@media(max-width:640px) {
    .greetings .gttxtBox h4 {
        font-size: 30px;
        text-align:left;
    }

    .greetings .gttxtBox p {
        margin-top: 20px;
    }

    .greetings .gttxtBox .gttxt1 {
        font-size: 19px;
    }
}


@media(max-width:460px) {
    .greetings .gttxtBox h4 {
        font-size: 25px;
        margin-bottom: 30px;
    }

    .greetings .gttxtBox p br {
        display: none;
    }

    .greetings .gttxtBox .gttxt1 {
        font-size: 18px;
    }

}

@media(max-width:380px) {
    .greetings .gttxtBox h4 {
        font-size: 23px;
    }

    .greetings .gttxtBox .gttxt1 {
        font-size: 17px;
    }

}

@media(max-width:345px) {
    .greetings .gttxtBox h4 {
        font-size: 20px;
    }

    .greetings .gttxtBox .gttxt1 {
        font-size: 16px;
    }

}
